This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1254355 - End the session versus terminate the session
End the session versus terminate the session
Status: CLOSED UPSTREAM
Product: Fedora Localization
Classification: Fedora
Component: French [fr] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin-Gomez Pablo
Kendall Fay
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 16:23 EDT by Leslie Satenstein
Modified: 2015-09-03 13:57 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-03 13:57:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2015-08-17 16:23:31 EDT
Description of problem:

fermer la session 

should be

terminer la session


In French there is a distinction between close, end and terminate. 

We  close a door (something physical)

but

we  end a session.   (something logical)

Top right corner with drop down menu for logging out of Gnome/Fedora 


Version-Release number of selected component (if applicable):

Fedora 22, 23  

Gnome 3.16

How reproducible:

click to log out.

Click on the user Icon/Logon name

Changer d'utilisateur is correct 
Fermer la session is poor French.

it should be

terminer la session

 

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jérôme Fenal 2015-08-18 13:06:57 EDT
Leslie,

Can you please report this issue to the upstream translation community at http://traduc.org/gnomefr/Presentation?

Regards,

J.
Comment 2 Leslie Satenstein 2015-08-19 08:41:49 EDT
Also showing on the dropdown menu for logout.
Comment 3 Piotr Drąg 2015-09-03 13:57:02 EDT
It has already been reported upstream: https://bugzilla.gnome.org/show_bug.cgi?id=753825

Note You need to log in before you can comment on or make changes to this bug.